RSS   Vulnerabilities for 'Com hmcommunity'   RSS

2011-12-13
 
CVE-2011-4809

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in the HM Community (com_hmcommunity) component before 1.01 for Joomla! allow remote attackers to inject arbitrary web script or HTML via the (1) language[], (2) university[], (3) persent[], (4) company_name[], (5) designation[], (6) music[], (7) books[], (8) movies[], (9) games[], (10) syp[], (11) ft[], and (12) fa[] parameters in a save task for a profile to index.php. NOTE: some of these details are obtained from third party information.

 
 
CVE-2011-4808

CWE-89
 

 
SQL injection vulnerability in the HM Community (com_hmcommunity) component before 1.01 for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a fnd_home action to index.php.

 

 >>> Vendor: Joomlaextensions 2 Products
Com hmcommunity
Component appointment


Copyright 2019, cxsecurity.com

 

Back to Top